amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > Kleinanzeigen (keine Auktionen!) > S: AT-Apollo.device (alte Version) für AT500 Controller [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

25.08.2017, 08:28 Uhr

ForgottenHero
Posts: 274
Nutzer
Hallo, ich suche das AT-Apollo.device in einer älteren Version.
Aber nicht diese hier: http://amiga.resource.cx/search.pl?product=at500

Auf der Diskette ist schon die Version 4.0 des Devices.

Suche irgendwas älteres, zb. 2.83 oder so.
Oder eine ältere Version der ganzen Install Software.
--
MFG
ForgottenHero

[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > Kleinanzeigen (keine Auktionen!) > S: AT-Apollo.device (alte Version) für AT500 Controller [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1997-2019 by amiga-news.de - alle Rechte vorbehalten.
.